Subject: Re: bug#13546: 24.2.92; Error(s) when sending emails

From: "Sebastien Vauban" <[email-masked]>
Date: Fri, 01 Mar 2013 13:49:32 +0100

Ted,

Ted Zlatanov wrote:
> On Thu, 28 Feb 2013 18:06:56 +0200 Eli Zaretskii <[email-masked]> wrote: 
>
> EZ> Sebastien, if the latest emacs-24 binary still gives you trouble,
> EZ> please try separate the sub-process and Helm stuff from the email
> EZ> stuff.  That is, start 2 sessions of Emacs: one that uses Helm, but
> EZ> does not use email, the other that uses email, but not Helm (or
> EZ> subprocess-related commands in general).  I'd like to know whether
> EZ> none, one, or both of theses sessions will exhibit some abnormal
> EZ> symptoms after several hours.
>
> I read through this thread.
>
> I am not aware of anyone else experiencing this bug on W32 or other
> platforms. May I also suggest running without the GnuTLS DLL, which will
> degrade your experience but may give a good differential? But without at
> least one other confirmed case of this bug, it's really hard to find a
> pattern that triggers it.

In this case, I can't: that's the only I found working (when setting Gnus)
when connecting to the company email server. The admin has suppressed less
secure accesses.

That's why, anyway, the proposition of Eli is good to distinguish about both
possible causes of the problem.

Best regards,
  Seb

PS- Right now, after almost a full day of use, I've no complaint so far about
Emacs 24.2.93...

-- 
Sebastien Vauban